Summary


This article describes the requirements for utilizing the BI 4.x Desktop Intelligence Compatibility Pack (DCP) with InfoBurst.


Requirements
  • DCP
  • BusinessObjects Application Server (Apache/Tomcat) with port 8080 open (bi-directional)

Deploying DCP
  • For BI 4.1, install the following software in order:
    • BusinessObjects XI 3.1 Client Tools SP 6.3
    • BusinessObjects BI 4.1 Client Tools version to match your BI 4.1 server
  • For BI 4.2, install the following software in order:
    • BusinessObjects XI 3.1 Client Tools SP 6.3
    • BusinessObjects BI 4.2 Client Tools version to match your BI 4.2 server


See Also


Platform Requirements